xUnit

xUnitがnet451で作れない件

xUnitは.NET Framework 4.5.1のサポートを打ち切っており、 .NET Frameworkでの作成時は4.5.2以上にする必要があるそうです。 github.com 業務でハマったので備忘録に。